.gMap {height: calc(100vh - 240px); width: 100%; min-height: 300px;}
.gMap.small {height: 275px; margin-top: 0.5rem}
button.small {background: $gray-300; color: $gray-700; padding: 0.3rem 0.5rem; font-size: 0.8rem; line-height: 1.2; margin-top: 0.3rem}
.gMapPlace{  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  left: -15px;
  top: -15px;
  border: 1px solid blue;
  background: red;
  color: yellow;
  z-index: 9999999999999999999999999999999999999999;
}